
/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 36px;
    height: 36px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}

.btn.btn-primary {
    background: #eb3235 !important;
    color: var(--bs-white) !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-primary:hover {
    background: var(--bs-secondary) !important;
    color: var(--bs-white);
}

.btn.btn-secondary {
    background: var(--bs-secondary) !important;
    color: var(--bs-white);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    border: 1px solid var(--bs-secondary);
    transition: 0.5s;
}

.btn.btn-secondary:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-secondary) !important;
}

/*** Topbar Start ***/
.topbar {
    padding: 2px 10px 2px 20px;
    background: var(--bs-primary) !important;
}

.topbar a,
.topbar a i {
    transition: 0.5s;
}

.topbar a:hover,
.topbar a i:hover {
    color: var(--bs-secondary) !important;
}


@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/


/*** Navbar ***/
.nav-bar .categories-bars .categories-bars-item {
    padding: 5px 15px;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
    display: flex;
    justify-content: space-between;
    transition: 0.5s;
}

.nav-bar .categories-bars .categories-bars-item a,
.nav-bar .categories-bars .categories-bars-item span {
    color: var(--bs-dark);
    transition: 0.5s;
}

.nav-bar .categories-bars .categories-bars-item:hover {
    background:#d93b62;
}

.nav-bar .categories-bars .categories-bars-item:hover a,
.nav-bar .categories-bars .categories-bars-item:hover span {
    color: var(--bs-white);
}

.nav-bar .navbar.navbar-light {
    padding: 0 !important;
}

.nav-bar .navbar .navbar-nav .nav-link {
    padding: 14px 11px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.fixed-top.bg-white .navbar .navbar-nav .nav-link:hover,
.fixed-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: #4c0028;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }
}

@media (max-width: 992px) {
    .nav-bar .navbar .navbar-nav .nav-link {
        padding: 8px 0px;
    }
}

.dropdown .dropdown-menu a:hover {
    background: #eb3235;
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    transition: .5s;
    opacity: 1;
}

.navbar .navbar-toggler {
    padding: 5px 15px;
}

#allCat {
    position: absolute; 
    left: 0; 
    right: 0; 
    top: 51px; 
    z-index: 999; 
    background: var(--bs-light);
}

.nav-bar .navbar-toggler {
    border-radius: 5px !important; 
    box-shadow: none !important;
}

/*** Navbar End ***/

/*** Carousel Header Start ***/
.header-carousel.owl-carousel .owl-nav .owl-prev,
.header-carousel.owl-carousel .owl-nav .owl-next {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 87%;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-primary);
    color: var(--bs-white);
}

.header-carousel.owl-carousel .owl-nav .owl-prev {
    right: 130px;
    transition: 0.5s;
}

.header-carousel.owl-carousel .owl-nav .owl-next {
    right: 60px;
    transition: 0.5s;
}

.header-carousel.owl-carousel .owl-nav .owl-prev:hover,
.header-carousel.owl-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.carousel .carousel-header-banner {
    position: relative;
}

.carousel .carousel-banner-offer {
    position: absolute;
    top: 20px; 
    left: 20px;
    display: flex;
    align-items: center;
    z-index: 2;
}

.carousel .carousel-banner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}
/*** Carousel Header End ***/


/*** Page Header start ***/
.page-header {
    position: relative;
    padding: 100px 0;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../img/carousel-1.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
/*** Page Header end ***/


/*** Products Start ***/
.product .product-item {
    width: 100%;
    height: 100%;
    position: relative;
    transition: transform 0.3s ease;
    cursor: pointer;
}

.product .product-item .product-item-inner {
    height: 100%;
    border: 1px solid #d0d0d0;
    background-color: #fff;
    border-radius: 4px
}

.product .product-item .product-item-add {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
    z-index: 1;
}

.product .product-item:hover .product-item-add {
}
.product .product-item:hover .product-item-inner {
}

.product .product-item .product-item-inner .product-item-inner-item {
    position: relative;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}

.product .product-item .product-item-inner .product-item-inner-item .product-new,
.product .product-item .product-item-inner .product-item-inner-item .product-sale {
    position: absolute;
    width: 60px; 
    height: 60px;
    border-radius: 60px; 
    top: 20px; 
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center; 
}

.product .product-item .product-item-inner .product-item-inner-item .product-new {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.product .product-item .product-item-inner .product-item-inner-item .product-sale {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.product .product-item {
    transition: 0.5s;
}

.product .product-item:hover {
    transform: scale(1.06);
}
.product-item-inner-item img{
    width: 200px;
    height: 180px;
    margin: 0 auto;
    display: block;
}

.product .product-item .product-item-inner .product-item-inner-item .product-details {
    position: absolute;
    width: 100%; 
    height: 100%; 
    top: 0; 
    left: 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    background: rgba(255, 255, 255, 0.2);
    transition: 0.5s;
}

.product .product-item .product-item-inner .product-item-inner-item .product-details a i {
    width: 50px; 
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: 0.5s;
}

.product .product-item:hover .product-item-inner .product-item-inner-item .product-details a i:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.product .product-item:hover .product-item-inner .product-details {
    opacity: 1;
}

.product .tab-class .nav .nav-item a.active {
    background: var(--bs-primary) !important;
}

.product .tab-class .nav .nav-item a.active span {
    color: var(--bs-white) !important;
}
.productitem-content{
    padding: 10px;
}
.productitem-content h6{
    font-size: 14px;
}
.finalrate{
    color: #000;
    font-weight: 600;
}
.offrate{
    color: #00a75a;
    font-weight: 600;
}
/*** Product End ***/


/*** ProductList Categories Start ***/
.productList .productList-carousel {
    height: 215px !important;
}

.productList .productList-carousel .productImg-carousel.productList-item .productImg-item {
    position: relative;
    width: calc(100% - 1px);
    transition: 0.5s;
}

.productList .productList-carousel .productImg-carousel.productList-item .productImg-item {
    margin-bottom: 75px;
}

.productList .productList-carousel .productImg-carousel.productList-item .productImg-item:hover {
    border-bottom: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.productList .productList-carousel .owl-nav .owl-prev,
.productList .productList-carousel .owl-nav .owl-next {
    position: absolute;
    top: -40px;
    padding: 5px 40px;
    border-radius: 30px;
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: 0.5s;
}

.productList .productList-carousel .owl-nav .owl-prev:hover,
.productList .productList-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
}

.productList .productList-carousel .owl-nav .owl-prev {
    left: 0;
}

.productList .productList-carousel .owl-nav .owl-next {
    right: 0;
}

.productList .productList-carousel .productImg-carousel .owl-nav .owl-prev,
.productList .productList-carousel .productImg-carousel .owl-nav .owl-next {
    position: absolute;
    top: 0px;
    padding: 5px 10px;
    border-radius: 30px;
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: 0.5s;
    opacity: 0;
}

.productList .productList-carousel .productImg-carousel .owl-nav .owl-prev:hover,
.productList .productList-carousel .productImg-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
}

.productList .productList-carousel .productImg-carousel .owl-nav .owl-prev {
    left: 0;
}

.productList .productList-carousel .productImg-carousel .owl-nav .owl-next {
    right: 0;
}

.productList .productList-carousel .productImg-carousel.productList-item:hover .owl-nav .owl-prev,
.productList .productList-carousel .productImg-carousel.productList-item:hover .owl-nav .owl-next {
    opacity: 1;
}
/*** ProductList Categories End ***/



/*** bestseller Products Start ***/
.products .products-mini .products-mini-item {
    position: relative;
    border-radius: 10px;
    transition: 0.5s;
}

.products .products-mini .products-mini-item:hover {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.products .products-mini .products-mini-item .products-mini-img {
 position: relative;
 overflow: hidden;
}

.products .products-mini .products-mini-item .products-mini-img img {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: 0.5s;
}

.products .products-mini .products-mini-item:hover .products-mini-img img {
    border-bottom-left-radius: 0 !important;
    transform: scale(1.3);
}

.products .products-mini .products-mini-item .products-mini-img .products-mini-icon {
    position: absolute;
    width: 50px; 
    height: 50px; 
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%); 
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.5s;
}

.products .products-mini .products-mini-item:hover .products-mini-img .products-mini-icon {
    opacity: 1;
}

.products .products-mini .products-mini-item:hover .products-mini-img .products-mini-icon:hover {
    background: var(--bs-secondary) !important;
}

.products .products-mini .products-mini-item .products-mini-add {
    position: absolute;
    bottom: 0;
    left: -1px;
    right: -1px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--bs-white);
    transition: 0.5s;
    z-index: 9;
    opacity: 0;
}

.products .products-mini .products-mini-item:hover .products-mini-add {
    opacity: 1;
    margin-bottom: -75px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
/*** bestseller Products End ***/

/*** Pagination Start ***/
.pagination {
    display: inline-block;
}
  
.pagination a {
    color: var(--bs-dark);
    padding: 10px 16px;
    text-decoration: none;
    transition: 0.5s;
    border: 1px solid var(--bs-secondary);
    margin: 0 4px;
}
  
.pagination a.active {
    background-color: var(--bs-primary);
    color: var(--bs-light);
    border: 1px solid var(--bs-secondary);
}
  
.pagination a:hover:not(.active) {background-color: var(--bs-primary)}

.nav.nav-tabs .nav-link.active {
    border-bottom: 2px solid var(--bs-secondary) !important;
}
/*** Pagination End ***/

/*** Shop Page Start ***/
.shop .product-categories .categories-item {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

.shop .product-categories .categories-item a {
    transition: 0.5s;
}

.shop .product-categories .categories-item a:hover {
    color: #e54f44 !important;
}

.shop .product-color .product-color-item {
    display: flex;
    padding: 10px 0;
}

.shop .product-color .product-color-item a {
    transition: 0.5s;
}

.shop .product-color .product-color-item a:hover {
    color: var(--bs-secondary);
}

.shop .price {
    padding: 10px 0;
}

.shop .additional-product .additional-product-item {
    padding: 10px 0;
}

.shop .featured-product .featured-product-item {
    display: flex;
    align-items: center;
    justify-content: start;
}

.shop .product-tags .product-tags-items a {
    display: inline-block !important;
    background: var(--bs-white);
    color: var(--bs-dark);
    transition: 0.5;
}

.shop .product-tags .product-tags-items a:hover {
    background: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}

/*** Shop Page End ***/


/*** Single Products Start ***/
.single-product .owl-nav .owl-prev,
.single-product .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -13%;
    font-size: 22px;
    color: var(--bs-primary);
}

.single-product .owl-nav .owl-prev {
    left: 0;
}

.single-product .owl-nav .owl-next {
    right: 0 !important;
}


.single-product .single-carousel .owl-dots {
    width: 100%;
    /* height: 120px; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    transition: 0.5s;
    margin-bottom: 10px;
}

.single-product .single-carousel .owl-dots .owl-dot img {
    width: 60px;
    height: 60px;
    border-radius: 6px;
    margin-right: 15px;
    border: 1px solid var(--bs-primary);
    transition: 0.5s;
}

.single-product .single-carousel .owl-dots .owl-dot.active img {
    width: 70px;
    height: 70px;
    border-radius: 6px;
    border: 2px solid #e54f44;
}

.related-product .related-carousel .related-item {
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: 125px;
    transition: 0.5s;
}

.related-product .related-carousel .related-item .related-item-add {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.5s;
    z-index: 99;
}

.related-product .related-carousel .related-item:hover .related-item-add {
    background: var(--bs-white);
    margin-bottom: -125px;
    opacity: 1;
}

.related-product .related-carousel .related-item:hover .related-item-inner {
    border-bottom: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item {
    position: relative;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-new,
.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-sale {
    position: absolute;
    width: 60px; 
    height: 60px;
    border-radius: 60px; 
    top: 20px; 
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center; 
    z-index: 5;
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-new {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-sale {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.related-product .related-carousel .related-item .related-item-inner img {
    transition: 0.5s;
}

.related-product .related-carousel .related-item:hover .related-item-inner img {
    transform: scale(1.1);
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-details {
    position: absolute;
    width: 100%; 
    height: 100%; 
    top: 0; 
    left: 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    background: rgba(255, 255, 255, 0.2);
    transition: 0.5s;
}

.related-product .related-carousel .related-item .related-item-inner .related-item-inner-item .related-details a i {
    width: 50px; 
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: 0.5s;
}

.related-product .related-carousel .related-item:hover .related-item-inner .related-item-inner-item .related-details a i:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.related-product .related-carousel .related-item:hover .related-item-inner .related-details {
    opacity: 1;
}


.related-product .owl-nav .owl-prev,
.related-product .owl-nav .owl-next {
    position: absolute;
    top: -40px;
    padding: 5px 40px;
    border-radius: 30px;
    background: var(--bs-primary);
    color: var(--bs-white);
    transition: 0.5s;
}

.related-product .owl-nav .owl-prev {
    left: 0;
}

.related-product .owl-nav .owl-next {
    right: 0;
}

.related-product .owl-nav .owl-prev:hover,
.related-product .owl-nav .owl-next:hover {
    background: var(--bs-secondary) !important;
}
/*** Single Products End ***/

/*** Footer Start ***/
.footer {
    background:#1a1a1a;
}
.footer .footer-item a {
    line-height: 30px;
    color: #c4c4c4;
    transition: 0.5s;
    font-size: 15px;
}

.footer .footer-item p {
    line-height: 26px;
    color: #c4c4c4;
    font-size: 15px;
}
.footer-item h5{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}
.f-shop h5{
    color: #8f90ff;
}
.f-shop a i{
    color: #abacff;
}
.f-quicklink h5{
    color:#81f0ba;
}
.f-quicklink a i{
    color: #b3d6c5;
}
.f-contact h5{
    color: #fda058;
}
.f-contact a i{
    color: #eba976;
}
.footer .footer-item a:hover {
    color: #fff;
}

/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: #212121 !important;
}
.copyright a{
    font-size: 15px;
    color: #c4c4c4;
}
/*** copyright end ***/
.menu-bg{
    background-image: linear-gradient(to right, #ec3237, #3e4095) !important;
}
.navbar-brand img{
    width: 140px;
}
.header-search{
    height: 46px;
}
.top-head i{
    color: #ea3135;
}
.hoffercardmain{
    padding: 30px 0 10px;
    background-color: #f5eaf1;
}
.items img{
    border-radius: 10px;
}
.head {
  display: flex;
  justify-content: space-between;
  padding: 0px 0px 10px 0px;
}
.right{
    margin-top:0px;
}
.footer-item img{
    width: 100px;
    margin-bottom: 6px;
}
.product-Cosmetic{
    background-color: #f7f3f3;
}
.about img{
    margin: 0 auto;
    display: block;
}
.footer-item i{
    color: #d74338;
}
@keyframes blink {
  0%, 50%, 100% { opacity: 1; }
  25%, 75% { opacity: 0; }
}

.blink-text {
  font-size: 14px;
  color:#fff;
  background-color: #403f93;
  padding: 2px 8px;
  animation: blink 2s step-start infinite;
  cursor: pointer;
}
.welcome h6{
    background-color: #f8d7d5;
    color: #d74338;
    padding: 6px 8px;
    border-radius: 4px;
    margin: 4px 0 10px;
}
.why-card {
    background-color: #fff;
    padding: 16px 12px;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
    margin-bottom: 0px;
    cursor: pointer;
}
.why-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 24px rgba(0,0,0,0.2);
}
.why-card h4 {
    color: #000;
    font-size: 16px;
    margin-bottom: 0px;
}
.header{
    padding-left: 3rem;
    padding-right: 3rem;
}
.vision-content ul li{
    color: #000;
}
.vision-bg{
    background-color: #f7f3f3;
}
@media (max-width: 768px) {
    .navbar-brand h1{
	    font-size: 22px;
    }
    .menu-bg{
        padding: 8px 0;
    }
    .header-search {
        margin: 10px 0;
    }
    .footer-mdevice{
        margin-bottom: 10px;
    }
    .product-item-inner h5{
        font-size: 12px;
    }
    .product-item-inner h5 {
        font-size: 16px;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 40px;
    }
    .header-social{
        display: none;
    }
    .header{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .aboutImg{
        display: none;
    }
    .page-header {
        padding: 30px 0;
    }
    .contact-area .quick-contact ul li {
        padding-left: 52px !important;
    }
    .contact-area .quick-contact ul li i {
        left: 14px !important;
    }
    .featured-product-m{
        display: none;
    }
    .single-product .single-carousel .owl-dots .owl-dot img{
        margin-right: 10px;
    }
    .promotedby a{
        display: block;
    }
}
.page-header {
    padding: 40px 0;
}
/**/
.contact-area .quick-contact ul li {
    font-size: 18px;
    position: relative;
    color: #000;
    font-weight: 600;
    margin-bottom: 15px;
    /* background-color: #e24b4a; */
    padding: 19px 20px;
    padding-left: 65px;
    list-style-type: none;
    /* border: 1px solid #e24b4a; */
}
.contact-address{
    border: 1px solid #ec3137;
}
.contact-address i{
    color: #ec3137;
}
.contact-call{
    border: 1px solid #3e4095;
}
.contact-call i{
    color: #3e4095;
}
.contact-whatsapp{
    border: 1px solid #00a85a;
}
.contact-whatsapp i{
    color: #00a85a;
}
.contact-mail{
    border: 1px solid #f37a1c;
}
.contact-mail i{
    color: #f37a1c;
}
.quick-contact ul{
    padding-left: 0px;
}
.contact-area .quick-contact ul li i {
    position: absolute;
    left: 25px;
    top: 16px;
    font-size: 25px;
}
.contact-area .quick-contact ul li a {
    display: block;
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.featured-product-item img{
    border: 1px solid #c9c9c9;
}
.single-carousel{
    border: 1px solid #c9c9c9;
}
.single-product p{
    color: #252525;
}
.single-product small{
    color: #252525;
}
/**/
.gw-all-products-btn {
    display: inline-block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease;
}
.gw-all-products-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255,255,255,0.1), rgba(255,255,255,0.8), rgba(255,255,255,0.1));
    transform: skewX(-60deg);
    animation: shineLTR 1.5s linear infinite;
    pointer-events: none;
}
@keyframes shineLTR {
    0% { left: -100%; opacity: 0; }
    10% { opacity: 0.8; }
    90% { opacity: 0.8; }
    100% { left: 100%; opacity: 0; }
}
.gw-all-products-btn:hover {
    transform: translateY(-3px);
}
/**/
.topheadbg {
    background-color: #eeeeee;
    padding: 0px 60px;
}
.welcome img{
    border-radius: 10px;

}
.sub-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #ec3237;
    padding: 0px 8px 8px 0px;
    margin: 0 0 0px;
}
.title {
    font-size: 26px;
    color: #000;
    padding-bottom: 14px;
    font-weight: 700;
}
.service-card {
    background: #fff;
    border-radius: 12px;
    padding: 0px 0px 10px 0px;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    margin-bottom: 26px;
    transition: 0.3s;
}
.service-card:hover {
    transform: translateY(-5px);
}
.icon-box {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.icon-orange { background: #ffe8d6; color: #ff7a00; }
.icon-green { background: #dff5e1; color: #28a745; }
.icon-blue { background: #e4e8ff; color: #4c6ef5; }
.service-title {
    font-weight: 600;
    font-size: 18px;
    color: #000;
}
.service-text {
    color: #000;
    font-size: 14px;
    margin-top: 5px;
}
.fa1{
    color: #eab308;
}
.fa2{
    color: #3b82f6;
}
.fa3{
    color: #22c55e;
}
.fa4{
    color: #ec4899;
}
.fa5{
    color: #0ea5e9;
}
/*responsive code*/
@media (max-width: 768px) {
    .topheadbg {
        padding: 0px 14px;
    }
    .left h4{
        font-size: 17px;
    }
    .right a {
        padding: 6px 14px !important;
    }
    .product-item-inner-item img {
        height: 150px !important;
    }
    .why-card h4 {
        display: flex;
        gap: 10px;
    }
    .why-card{
        padding: 16px 8px;
        height: 64px;
    }
    .video-adjust {
        max-width: 100% !important;
    }

    .mobile-hide {
        display: none;
    }
    .menu-bg{
        padding: 10px 20px;
    }
}
/**/
.about h4{
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0px;
}
.aboutImg img{
    border-radius: 20px;
}
.visionbg{
    background-image: url("../img/visionbg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.vision-box {
    padding: 20px;
}
.vision-title {
    font-size: 40px;
    color: #000;
    padding-bottom: 14px;
    font-weight: 800;
}
.visiontag{
    background-color: #bf3650;
    padding: 10px;
}
.visiontag p{
    margin-bottom: 0px;
    color: #fff;
}
/**/
.img-twice::before {
    position: absolute;
    content: "";
    width: 60%;
    height: 80%;
    top: 10%;
    left: 20%;
    background: #f58633;
    border: 25px solid #ffd1ad;
    border-radius: 6px;
    z-index: -1;
}
.video-adjust {
    max-width: 92%;
    height: auto !important;
}

/* .categiri {
    width: 14.666667% !important;
} */